FORM {
	FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 12px
}
LABEL {
	FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 12px
}
SELECT.TimeTable {
	FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 11px
}
text {
	COLOR: #000000; FONT-FAMILY: "verdana"; FONT-SIZE: 6pt
}
.txt {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 10pt
}
.txt2ad {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 8pt
}
TD.forum {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 10pt
}
.txt_normal {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 10pt
}
.txt_small {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 8pt
}
.txt_small2 {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 7pt
}
.txt_small3 {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 6pt
}
.txt_small4 {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 6.5pt
}
.txt_center {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 10pt; TEXT-ALIGN: center
}
.txt_big {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.txt_center_big {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
TD.txt {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 10pt
}
TD.cella_center {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; TEXT-ALIGN: center
}
TD.cella_justify {
	COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 12pt; TEXT-ALIGN: justify
; font-weight: bold
; text-decoration: none
}
TD.cella_center_big {
	COLOR: white; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
TD.cella {
	COLOR: white; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt
}
TD.cella_big {
	COLOR: white; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.box {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.box:link {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.box:visited {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.box:active {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.box:hover {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.menu:link {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.menu:visited {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.menu:active {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.menu:hover {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.menu_small:link {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 7pt; TEXT-ALIGN: center
}
.menu_small:visited {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 7pt; TEXT-ALIGN: center
}
.menu_small:active {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 7pt; TEXT-ALIGN: center
}
.menu_small:hover {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 7pt; TEXT-ALIGN: center
}
.calendar {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
TD.calendar_big {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
TD.calendar_red {
	COLOR: #c00000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.big {
	COLOR: black; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.helptopic {
	COLOR: white; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.help {
	COLOR: black; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 10pt
}
TD.list {
	FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; TEXT-ALIGN: left
}
TD.list_big {
	FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: left
}
TD.boxtitle {
	FONT-FAMILY: "Verdana,Arial,Helvetica"
  background-color: #000000; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.info {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.info:link {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.info:visited {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.info:hover {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.info_2 {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 9pt; TEXT-ALIGN: center
}
TD.bold {
	FONT-FAMILY: "Verdana"
  background-color: #000000; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-ALIGN: left
}
TD.day {
	COLOR: #ffffff; FONT-FAMILY: "Verdana"
 bgcolor: #013461; FONT-SIZE: 8pt; TEXT-ALIGN: right
}
.news {
	COLOR: #ffffff; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt
}
.news_title {
	COLOR: #ffffff; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.kek {
	FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000;  TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #EDEDED; SCROLLBAR-HIGHLIGHT-COLOR: #EDEDED; SCROLLBAR-SHADOW-COLOR: ##EDEDED; SCROLLBAR-ARROW-COLOR: ##EDEDED; SCROLLBAR-BASE-COLOR: ##EDEDED; scrollbar-3d-light-color: ##EDEDED; scrollbar-dark-shadow-color: ##EDEDED
}
A.link {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.link:hover {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
A.back {
	COLOR: #c0c0c0; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.back:hover {
	COLOR: #951309; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.tan {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.tan22 {
	COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 40pt; TEXT-DECORATION: none
}
.jegy1 {
	BACKGROUND: #00709f; COLOR: #ffffff
}
.jegy2 {
	BACKGROUND: #006088; COLOR: #ffffff
}
.jegy3 {
	BACKGROUND: #004a6a; COLOR: #ffffff
}
